.hero {
  width: 100%;
  height: 250px;
  background-size:cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.photo-credit {
  position: absolute;
  right: 0;
  margin-top: -40px;
  background: rgba(0,0,0,0.5);
  color: #ddd;
  font-size:0.90rem;
  padding:5px 8px;
}

/* Mailchimp fixed sidebar link */
.mail-chimp-link-fixed {
  display: none;
}

/* Search Box top of page */

.search-input-animated {
  position:fixed;
  z-index: 1004;
  top: 25px;
  right:0px;
  min-width:50px;
  width:0%;
  overflow:hidden;
  -webkit-transition: width 0.3s;
  -moz-transition: width 0.3s;
  -ms-transition: width 0.3s;
  -o-transition: width 0.3s;
  transition: width 0.3s;
}
.search-input-animated .fa {
  font-size: 20px;
}
.searchbox-input {
  top:0;
  right:0;
  border:0;
  outline:0; 
  width:100%;
  margin:0;
  padding:0px 55px 0px 20px;
}
.searchbox-icon {
  display:block;
  position:absolute;
  top:10px;
  left: 10px;
  padding:0;
  margin:0;
  border:0;
  outline:0;
  text-align:center;
  cursor:pointer;
}
.search-input-animated input {
  text-indent: 32px;
}
.searchbox-open {
  width: 300px;
  max-width: 100%;
}

/* Medium and up - min 640px */
@media screen and (min-width: 40em) {
  
  .hero {
    height: 400px;
  }
  
}

/* Large and up - min 1024px */
@media screen and (min-width: 64em) {
   
  .hero {
    height: 500px;
  }
  .search-input-animated {
    top: 100px;
  }
   /* Mailchimp fixed sidebar link */
  .mail-chimp-link-fixed {
    display: block;
    position:fixed;
    z-index: 1004;
    right: 0;
    bottom: 0;
    border: solid 1px #ccc;
  }
}